Bug 989083 - [abrt] mate-window-manager-1.6.2-3.fc19: g_list_foreach: Process /usr/bin/marco was killed by signal 6 (SIGABRT)
[abrt] mate-window-manager-1.6.2-3.fc19: g_list_foreach: Process /usr/bin/mar...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: mate-window-manager (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
abrt_hash:b8b1d4630f3509f06581b352a0c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-27 08:45 EDT by Dario Di Nucci
Modified: 2013-08-04 09:15 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-04 09:15:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (20.23 KB, text/plain)
2013-07-27 08:45 EDT, Dario Di Nucci
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-27 08:45 EDT, Dario Di Nucci
no flags Details
File: core_backtrace (1.59 KB, text/plain)
2013-07-27 08:45 EDT, Dario Di Nucci
no flags Details
File: dso_list (10.33 KB, text/plain)
2013-07-27 08:45 EDT, Dario Di Nucci
no flags Details
File: environ (1.46 KB, text/plain)
2013-07-27 08:45 EDT, Dario Di Nucci
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-27 08:45 EDT, Dario Di Nucci
no flags Details
File: maps (50.12 KB, text/plain)
2013-07-27 08:45 EDT, Dario Di Nucci
no flags Details
File: open_fds (857 bytes, text/plain)
2013-07-27 08:45 EDT, Dario Di Nucci
no flags Details
File: proc_pid_status (925 bytes, text/plain)
2013-07-27 08:46 EDT, Dario Di Nucci
no flags Details
File: xsession_errors (539 bytes, text/plain)
2013-07-27 08:46 EDT, Dario Di Nucci
no flags Details

  None (edit)
Description Dario Di Nucci 2013-07-27 08:45:27 EDT
Description of problem:
When activating compiz windows manager.

Version-Release number of selected component:
mate-window-manager-1.6.2-3.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        marco
crash_function: g_list_foreach
executable:     /usr/bin/marco
kernel:         3.10.3-300.fc19.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Jul 27 14:29:49 localhost abrt[3428]: Saved core dump of pid 904 (/usr/bin/marco) to /var/tmp/abrt/ccpp-2013-07-27-14:29:48-904 (32870400 bytes)

Truncated backtrace:
Thread no. 1 (5 frames)
 #6 g_list_foreach at glist.c:949
 #7 meta_screen_composite_all_windows at core/screen.c:825
 #8 enable_compositor at core/display.c:289
 #9 emit_changed at core/prefs.c:798
 #10 changed_idle_handler at core/prefs.c:824
Comment 1 Dario Di Nucci 2013-07-27 08:45:31 EDT
Created attachment 779061 [details]
File: backtrace
Comment 2 Dario Di Nucci 2013-07-27 08:45:34 EDT
Created attachment 779062 [details]
File: cgroup
Comment 3 Dario Di Nucci 2013-07-27 08:45:37 EDT
Created attachment 779063 [details]
File: core_backtrace
Comment 4 Dario Di Nucci 2013-07-27 08:45:42 EDT
Created attachment 779064 [details]
File: dso_list
Comment 5 Dario Di Nucci 2013-07-27 08:45:46 EDT
Created attachment 779065 [details]
File: environ
Comment 6 Dario Di Nucci 2013-07-27 08:45:49 EDT
Created attachment 779066 [details]
File: limits
Comment 7 Dario Di Nucci 2013-07-27 08:45:53 EDT
Created attachment 779067 [details]
File: maps
Comment 8 Dario Di Nucci 2013-07-27 08:45:57 EDT
Created attachment 779068 [details]
File: open_fds
Comment 9 Dario Di Nucci 2013-07-27 08:46:00 EDT
Created attachment 779069 [details]
File: proc_pid_status
Comment 10 Dario Di Nucci 2013-07-27 08:46:03 EDT
Created attachment 779070 [details]
File: xsession_errors
Comment 11 Wolfgang Ulbrich 2013-08-03 19:56:02 EDT
Can you describe a little more detailed what happend?
How did you start compiz?
Did this issue occurs frequently ?
Comment 12 Dario Di Nucci 2013-08-04 09:15:09 EDT
It happend when trying to activate compiz from Control Center -> Windows.
In the end it activated it but there was this warning.
With the last updates it doesn't happend anylong. =)

Note You need to log in before you can comment on or make changes to this bug.